<script>
"use strict";
// Class definition
function selectAll(action){
	$('.'+action+'_chkbx').prop('checked', true);
}

function deselectAll(action){
	$('.'+action+'_chkbx').prop('checked', false);
}

function selectRoleAllAction(rno){
	$('#is_list_'+rno).prop('checked', true);
	$('#is_add_'+rno).prop('checked', true);
	$('#is_edit_'+rno).prop('checked', true);
}

function saveChanges(){
	blockPage();
	$('#user_role_form').submit();
}
</script>